Whether call recordings will actually be stored
GET
https://server.heyrik.com/api/v1/recordings/configHeaders
AuthorizationstringRequiredUse Bearer $HEYRIK_API_KEY with an account-scoped API key. Keep the key on your server.
GET/recordings/config
curl https://server.heyrik.com/api/v1/recordings/config \
-H "Authorization: Bearer $HEYRIK_API_KEY"Response example
{ "data": { "storage_configured": true, "max_bytes": 26214400, "prefix": "callgen_calls" } }Illustrative examples · No live request is sent